Trotz Subscription Access denied

Hallo Zusammen,

ich habe gestern eine Demo Subscription (vorerst Demo) angefordert und diese auch im Webinterface bei Kopano Core eingetragen. Danach kam diese Meldung:

Bitte warten, bis die Aktion durchgeführt wurde

Bestätigung
9 Fehler sind aufgetreten:

Herunterladen fehlgeschlagen
Weitere Informationen zu diesem Fehler: Fehler: The repository 'https://download.kopano.io/supported/core:/final/Univention_4.3 Release' does not have a Release file..
Warnung: Updating from such a repository can't be done securely, and is therefore disabled by default..
Fehler: The repository 'https://download.kopano.io/supported/mdm:/final/Univention_4.3 Release' does not have a Release file..
Fehler: The repository 'https://download.kopano.io/supported/webapp:/final/Univention_4.3 Release' does not have a Release file..
Fehler: The repository 'https://download.kopano.io/supported/files:/final/Univention_4.3 Release' does not have a Release file..
Fehler: The repository 'https://download.kopano.io/supported/smime:/final/Univention_4.3 Release' does not have a Release file.
Fehler: The repository 'https://download.kopano.io/supported/archiver:/final/Univention_4.3 Release' does not have a Release file..
Warnung: See apt-secure(8) manpage for repository creation and user configuration details..

Ich habe darauf im Forum gesucht und leider kein Topic gefunden was das Problem beheben würde. Kann mir jemand einen Tipp geben was da schief läuft und wie ich das reparieren kann?

Aktuell ist die Version 8.6.8.2 von Kopano Core und 2.4.4 von Z-Push installiert. Es gibt aber angeblich schon neuere Versionen mit einer Subscription.

Danke und Gruß
Patrick

Hallo Patrick,

vielleicht hilft ja der letzte Absatz in https://kopano.com/blog/staying-up-to-date-with-kopano-releases-on-ucs/ ?

Die Datei https://download.kopano.io/supported/mdm:/final/Univention_4.3/Release existiert ich würde also auf ein lokales Proxy/Caching Problem tippen.

Hi fbartels,

danke für deine Antwort. Beides gecheckt bzw. ausgeführt. Leider keine Änderung.

Bei “apt update” komt das hier:

401 Unauthorized
Fehl:184 https://download.kopano.io/supported/webapp:/final/Univention_4.3 Release
401 Unauthorized
Fehl:185 https://download.kopano.io/supported/webapp:/pre-final/Univention_4.3 Release
401 Unauthorized
Fehl:186 https://download.kopano.io/supported/files:/final/Univention_4.3 Release
401 Unauthorized
Fehl:187 https://download.kopano.io/supported/files:/pre-final/Univention_4.3 Release
401 Unauthorized
Fehl:188 https://download.kopano.io/supported/mdm:/final/Univention_4.3 Release
401 Unauthorized
Fehl:189 https://download.kopano.io/supported/mdm:/pre-final/Univention_4.3 Release
401 Unauthorized
Fehl:190 https://download.kopano.io/supported/smime:/final/Univention_4.3 Release
401 Unauthorized
Fehl:191 https://download.kopano.io/supported/smime:/pre-final/Univention_4.3 Release
401 Unauthorized
Paketlisten werden gelesen… Fertig
E: The repository ‘https://download.kopano.io/supported/core:/final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/archiver:/final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/webapp:/final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/webapp:/pre-final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/files:/final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/files:/pre-final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/mdm:/final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/mdm:/pre-final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/smime:/final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘https://download.kopano.io/supported/smime:/pre-final/Univention_4.3 Release’ does not have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
root@ucs-1956:/home/Administrator#<

Dann muss ja entweder der Benutzername oder das Passwort (der Testschlüssel) nicht stimmen. Ich würde empfehlen sich einmal mit unserem Support in Verbindung zu setzen.

Ich habe den Fehler gefunden. Jetzt läuft apt update durch und ich kann mich auch bei https://download.kopano.io einloggen. Dort sehe ich auch die neuen Version. Über UCS findet er aber angeblich keine neuen Versionen. :frowning:

Hallo @mreasy2002,

wenn er keine Fehler bei der Paketaktualisierung bringt dann kann er auch die neueren Pakete installieren. Wichtig hervorzuheben ist (das ist aber auch in dem verlinkten Blog beschrieben), dass die im Appcenter angezeigte Version gleich bleibt. Die neuere Version ist stattdessen über die Paketaktualisierungen erhältlich. (Oder über univention-upgrade über die Kommandozeile)